'use strict';

module.exports = app => {
  const router = app.router.namespace(app.config.projectRootPath + '/response');

  router.get('avoid_auth', '/internal/auth', 'response.internalAuth');// 购房计划地图点位
  router.get('avoid_auth', '/internal/auth-xinhu', 'response.internalAuthByXinhu');// 信狐-授信贷授权登录
  router.get('third', '/internal/token', 'response.token');
  router.post('avoid_auth', '/internal/token', 'response.token');

};
